Автор Тема: PCI-E ATIX300se на Knoppix 4.02 инсталлированным на жестк  (Прочитано 3229 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Alexxx

  • *
  • Сообщений: 8
  • Karma: +0/-0
Проблема установки на жесткий ATI шных драйверов из ***run
Ошибка
Package build failed!
Package build utility output:
./packages/ATI/ati-packager.sh: line 81: rpmbuild: command not found
[Error] Generate Package - error generating package : ATI/XFree86-4_2_X

Aleksandr

  • Global Moderator
  • *****
  • Сообщений: 149
  • Karma: +10/-0
(Нет темы)
« Ответ #1 : 21 Февраля 2006, 01:38 »
Цитировать
rpmbuild: command not found

В кнопиксе может и не быть данной команды, или просто пакет не установлен.
Злоупотребим ?

Alexxx

  • *
  • Сообщений: 8
  • Karma: +0/-0
(Нет темы)
« Ответ #2 : 21 Февраля 2006, 02:10 »
и как с этим бороться?кноппикс я устанавливал с LiveCD у меня LGA775 Prescott P2.8 видео RadeonX300se звук идет нормально KDE грузится но !!! при загрузке не определяется видеокарта и если я правильно понял X ы не грузятся (пингвины с горки едут с огромными тормозами) .Я скачал ядро 2,6,11 rc1 но не зная что с ним делать у рук Linux никогда не было.В общем это была моя поытка установить дрова но к сожалению неудачная.Может кто поможет решить проблему???